Bug 1460287 - [BREW BUILD ENABLER] Build version 4.2 of the Python SDK for RHV 4.2
Summary: [BREW BUILD ENABLER] Build version 4.2 of the Python SDK for RHV 4.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-sdk-python
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.2.0
: ---
Assignee: Ondra Machacek
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks: 1456888
TreeView+ depends on / blocked
 
Reported: 2017-06-09 15:11 UTC by Sandro Bonazzola
Modified: 2019-05-16 13:04 UTC (History)
1 user (show)

Fixed In Version: python-ovirt-engine-sdk4-4.2.0-1.a2
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-15 17:34:51 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:1478 None None None 2018-05-15 17:34:59 UTC

Description Sandro Bonazzola 2017-06-09 15:11:16 UTC
Rebase on upstream 4.2.0. This is required for several packages to work with engine 4.2.0.

Comment 6 errata-xmlrpc 2018-05-15 17:34:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:1478

Comment 7 Franta Kust 2019-05-16 13:04:01 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.